﻿<configuration>
	<configSections>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System.Configuration.ConfigurationManager, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51" >
			<section name="SIPServerTester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System.Configuration.ConfigurationManager, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51" requirePermission="false" />
		</sectionGroup>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System.Configuration.ConfigurationManager, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51" >
			<section name="SIPServerTester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System.Configuration.ConfigurationManager, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
		</sectionGroup>
	</configSections>
	<applicationSettings>
		<SIPServerTester.Properties.Settings>
			<setting name="RegisterAccounts" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>86169450,86169450,10.9.9.5,60</string>
					</ArrayOfString>
				</value>
			</setting>
			<setting name="DefaultCallIdentity" serializeAs="String">
				<value>sip:86169450@10.9.9.5</value>
			</setting>
			<setting name="DefaultCallDestination" serializeAs="String">
				<value>sip:86838331@10.9.9.5</value>
			</setting>
			<setting name="DefaultTransferDestination" serializeAs="String">
				<value>sip:088519760@10.9.9.5</value>
			</setting>
			<setting name="LocalIPEndPoints" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>udp,10.5.242.215,5060</string>
					</ArrayOfString>
				</value>
			</setting>
			<setting name="DefaultCodecs" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>PCMA</string>
						<string>G729</string>
						<string>PCMU</string>
						<string>G722</string>
					</ArrayOfString>
				</value>
			</setting>
			<setting name="DefaultPlaybackFile" serializeAs="String">
				<value>clips\IVR-Your_call_may_be_monitored.pcm</value>
			</setting>
			<setting name="DefaultRecordFileLocation" serializeAs="String">
				<value>clips\</value>
			</setting>
			<setting name="DefaultDigitsString" serializeAs="String">
				<value>1234567890#*</value>
			</setting>
			<setting name="DefaultLogFile" serializeAs="String">
				<value>logs\log.txt</value>
			</setting>
			<setting name="DefaultLogLevel" serializeAs="String">
				<value>Information</value>
			</setting>
			<setting name="DefaultLogConfigurationFile" serializeAs="String">
				<value>logger.json</value>
			</setting>
			<setting name="DefaultDtmfMode" serializeAs="String">
				<value>Rfc2833</value>
			</setting>
			<setting name="MaxCalls" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="EnableRtpTestMode" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="HoldStreamStatus" serializeAs="String">
				<value>Inactive</value>
			</setting>
			<setting name="RouteTable" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>86838330,In,Scenario1</string>
						<string>86838331,In,Scenario2</string>
						<string>9990,Out,Scenario1</string>
						<string>0544889090,Out,Scenario1</string>
					</ArrayOfString>
				</value>
			</setting>
		</SIPServerTester.Properties.Settings>
	</applicationSettings>
</configuration>